Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 611018 - [abrt] crash in squid-7:3.1.4-2.fc12: Process /usr/sbin/squid was killed by signal 11 (SIGSEGV)
[abrt] crash in squid-7:3.1.4-2.fc12: Process /usr/sbin/squid was killed by s...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: squid (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jiri Skala
Fedora Extras Quality Assurance
abrt_hash:4481c05380b5bd9ffdde81904b7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-03 02:10 EDT by colinmw
Modified: 2014-11-09 17:33 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-13 09:17:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (3.32 KB, text/plain)
2010-07-03 02:10 EDT, colinmw
no flags Details

  None (edit)
Description colinmw 2010-07-03 02:10:12 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: (squid) -f /etc/squid/squid.conf
component: squid
executable: /usr/sbin/squid
global_uuid: 4481c05380b5bd9ffdde81904b70c1a15e28453b
kernel: 2.6.32.14-127.fc12.x86_64
package: squid-7:3.1.4-2.fc12
rating: 4
reason: Process /usr/sbin/squid was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 colinmw 2010-07-03 02:10:14 EDT
Created attachment 429227 [details]
File: backtrace
Comment 2 Jiri Skala 2010-08-13 09:17:49 EDT
Bugs #611018, #612926, #613574, #613629 seems to have same origin. Possible reasons are counted in comment:
[1] https://bugzilla.redhat.com/show_bug.cgi?id=613629#c4

We didn't get enough data asked in comment:
[2] https://bugzilla.redhat.com/show_bug.cgi?id=612926#c4

and therefore these bugs are closed with status insufficient data.

If troubles persist don't hesitate to reopen any of these bugs. But please, firstly try to reinstall squid and provide us additional info (see [2]).

Thanks for understanding.

Note You need to log in before you can comment on or make changes to this bug.